{% from "src/elements/components/radio.njk" import radio  %}
{% from "src/elements/components/checkbox.njk" import checkbox  %}
{% from "src/elements/components/svgIcon.njk" import svgIcon  %}
{% from "src/elements/components/rating.njk" import rating  %}
{% from "src/elements/components/quantity.njk" import quantity  %}

<!DOCTYPE html>
<html lang="ru">
<head>
  {% block head %}
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
      <link rel="preconnect" href="https://fonts.googleapis.com">
      <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
      <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/main.min.css">
  {% endblock %}
</head>
<body>
<div class="root">
    {% block header %}
        {% include "src/elements/_header.njk" %}
    {% endblock %}
    {% block main %}
        <section class="main">
            <div class="container">
                {% block content %}
                {% endblock %}
            </div>
        </section>
    {% endblock %}
    {% block footer %}
      {% include "src/elements/_footer.njk" %}
    {% endblock %}
</div>
  {% block scripts %}
      <script src="js/app.min.js"></script>
  {% endblock %}
{% block pageScripts %}

{% endblock %}
</body>
</html>
